Subject: tc-list Russian/Greek interlinear

From: Boguslaw Blawat <[email-masked]>
Date: Sat, 20 Feb 1999 21:34:27 -0500

Dear Prof. Ron Minton and readers:

Several months ago I have heard from my friend Dr. Victor Rebrik, there is
running
in St. Petersburg a Russian/Greek interlinear project. Mr. Rebrik was, if I
am not
wrong, a former unofficial co-editor of the new Russian translation of
Revelation -
as a part of this project. He should be back in Germany only about 1. March,
but I
can try to call him and ask about details.

I was several days off-line, sorry for the late answer.

> On 14 Feb 99 at 22:58, Prof. Ron Minton wrote:
>
> I just returned from teaching in Ukraine. I was asked whether there is
> available a Greek/Russian interlinear. Does anyone know where one is
> available?

Regards

Boguslaw Blawat, M.A.

Institut fuer Neutestamentliche Textforschung
Muenster, Germany

Home:
Nuenningweg 131/10
D-48161 Muenster
Germany
T. +251-8724183
[email-masked] (preferred)
[email-masked] (alternative)